
.surveySubmitBtn {
    -webkit-border-radius: 30px;
    border-radius: 30px;
    display: inline-block;
    margin: 30px;
    cursor: pointer;
    min-width: 75px;
    border: 0px none #8dc63f;
    font-family: "Work Sans",Arial,sans-serif;
    font-weight: 500;
    font-size: 16.8px;
    letter-spacing: normal;
    line-height: 20px;
    text-transform: uppercase;
    text-decoration: none;
    text-shadow: none;
    text-align: center;
    padding: 12px 25px;
    background-color: #8dc63f;
    background: #8dc63f;
    box-shadow: none;
    color: #fff;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
    -webkit-font-smoothing: antialiased;
}

.surveyDownloadBtn {
    -webkit-border-radius: 30px;
    border-radius: 30px;
    display: inline-block;
    margin: 30px;
    cursor: pointer;
    min-width: 75px;
    border: 0px none #15477b;
    font-family: "Work Sans",Arial,sans-serif;
    font-weight: 500;
    font-size: 16.8px;
    letter-spacing: normal;
    line-height: 20px;
    text-transform: uppercase;
    text-decoration: none;
    text-shadow: none;
    text-align: center;
    padding: 12px 25px;
    background-color: #15477b;
    background: #15477b;
    box-shadow: none;
    color: #fff;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
    -webkit-font-smoothing: antialiased;
}

.surveySubmitBtn:hover {
    border-color: #74ad26;
    background-color: #74ad26;
    background: #74ad26;
    color: #fff;
    outline: 0;
}

    .surveyDownloadBtn:hover {
    border-color: #004896;
    background-color: #004896;
    background: #004896;
    color: #fff;
    outline: 0;
    }

.surveySubmitBtn:active {
    border-color: #74ad26;
    background-color: #74ad26;
    background: #74ad26;
    color: #fff;
    box-shadow: none;
    outline: 0;
}

    .surveyDownloadBtn:active {
    border-color: #004896;
    background-color: #004896;
    background: #004896;
    color: #fff;
    box-shadow: none;
    outline: 0;
    }
.surveySubmitBtn:focus {
    border-color: #74ad26;
    background-color: #74ad26;
    background: #74ad26;
    color: #fff;
    outline: 0;
}
    .surveyDownloadBtn:focus {
    border-color: #004896;
    background-color: #004896;
    background: #004896;
    color: #fff;
    outline: 0;
    }
